deploy.ant.properties.file=C:\\Users\\Arran\\AppData\\Roaming\\NetBeans\\8.0.1\\tomcat70.properties
j2ee.server.domain=C:/Users/Arran/AppData/Roaming/NetBeans/8.0.1/apache-tomcat-8.0.9.0_base
j2ee.server.home=C:/Servers/apache-tomcat-7.0.55
j2ee.server.instance=tomcat70:home=C:\\Servers\\apache-tomcat-7.0.55
javac.debug=true
javadoc.preview=true
selected.browser=SL[/Browsers/IExplorerBrowser
user.properties.file=C:\\Users\\Arran\\AppData\\Roaming\\NetBeans\\8.0.1\\build.properties
